﻿.stage { width: 100% !important; max-width: 1180px; padding: 0 !important; }
.mstHdrV3 { width: 100% !important; }
.mstFooterV3Backround { width: 100% !important; }
.epgSocialWidget-root { margin-left: 585px; }
.mstHdrV3 .mstHdr_BrandLine { width: 100% !important; }
div.form-bottom-inner { min-width: 0px; }

.mstSrc .mstSrc_SearchButtonPositioner { width: 20px !important; }

body { overflow-x: hidden; }
.stage { width: 100% !important; max-width: 1180px; padding: 0 !important; }
.mstHdrV3 { width: 100%; }
.mstFooterV3Backround { width: 100% !important; }
.epgSocialWidget-root { margin-left: 585px; }
.mstHdrV3 .mstHdr_BrandLine { width: 100% !important; }
div.form-bottom-inner { min-width: 0px; }
.mstHdrV3 .mstHdr_StaticSec12 { margin-top: 31px; }
.epgGetConnectedLinkWrap { right: 0px; top: 21px; font-size: 1.2em; }
div.utility-bar { z-index: 101; }
.MobileSearchCarrot { background-image: url('/global/enterprise/PublishingImages/mobile_nav_carrot.png'); width: 23px; height: 10px; background-repeat: no-repeat; position: absolute; margin-top: -10px !important; right: 3px; display: none; }
p { line-height: 150%; }
.epgArticleMetaData { margin-bottom: 1.25em; }
.epgArticleMetaData .epgArticleAuthor { color: #008CF2; font-size: 75%; font-family: 'Segoe UI Semibold', 'Segoe UI', Arial, Tahoma, Sans-Serif; }
.epgArticleMetaData .epgArticleAuthorNoLink { color: #222 !important; }
.epgArticleMetaData .epgArticleDate { float: left; padding-right: .625em; font-size: 75%; color: #6D6B6B; }
/* RTL adjust*/
html[dir="RTL"] .epgArticleMetaData .epgArticleDate { float: right; padding-left: .625em; padding-right: 0; }
@-ms-viewport { width: device-width; }


@media screen and (max-width: 1230px), only screen and (max-device-width: 1230px) {
    div.stage { width: auto !important; padding: 0 20px !important; overflow: hidden; }
    .epgSocialWidget-root { left: auto; right: 22px; }
    /* RTL for social widget */
    html[dir="RTL"] .epgSocialWidget-root { right: auto; left: 22px; }
    .mstHdrV3 .mstHdr_BrandLine { width: 100%; }
    .epgGetConnectedLinkWrap { right: 20px; }
}


@media screen and (max-width:980px), only screen and (max-device-width: 980px) {
    .mstFooterPopRes { width: 210px; margin-left: 253px; }
}

@media screen and (max-width:940px), only screen and (max-device-width: 940px) {
    .oneMscomNavV3 .mstNavNavItemFlyout { width: 100% !important; }
}

@media screen and (max-width:916px), only screen and (max-device-width: 916px) {
    /*header*/
    /*div.stage { width: 100%; margin: 0 !important; padding: 0 !important; }
    .mstHdrV3 .mstHdr_StaticSecLeftAlign, .mstHdrV3 .mstHdr_SecRow { margin-left: 20px; }
    .mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { margin-right: 20px; }*/
    .mstHdrV3 { width: 100%; }
    /*.epgGetConnectedLinkWrap { right: 20px; top:16px}*/
    /*.epgSocialWidget-root { left: inherit; right: 5px; }*/
    .oneMscomNavV3 .mstNavMenuImgs { width: 50% !important; }
    .oneMscomNavV3 .mstNavListImg, .oneMscomNavV3 .mstNavMenuImgs img { max-width: 100%; }
    .epgParallax .parallaxMenu.fixed { left: 0; }
    /*footer*/
}

@media screen and (max-width:900px), only screen and (max-device-width: 900px) {
    /*footer*/
    .mstFooterDestLinkListOdd, .mstFooterDestLinkListEven { margin-left: 0; }
    .mstFooterDestLink { width: 431px; margin-left: 0; }
    .mstFooterPopRes { width: 190px; margin-left: 0; }
    /*.mstFooterPopRes { width: 190px; margin-left: 212px; }*/
}

@media screen and (max-width:703px), only screen and (max-device-width: 703px) {
    /*footer*/
    .mstFooterDestLink { width: 324px; }
}

@media screen and (min-width:691px), only screen and (min-device-width: 691px) {
    .mstHdr_SecRow, .oneMscomComp.mstSrc.mstSrcV3 { display: block; }
}

@media (min-width:690px) {
    .mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { display: block !important; }
    .mstHdrV3 .mstHdr_PriRow { min-height: 100px; }
    .mstSrcV3 input.mstSrc_TextBox { width: 323px !important; }
}

@media screen and (max-width:690px), only screen and (max-device-width: 690px) {

    .mstSrc_Image.mstSrc_SearchButtonContainer { height: 31px !Important; width: 31px !important; }

    .oneMscomComp.mstSrc.mstSrcV3 { padding-left: 20px; padding-right: 20px; margin-left: -20px; margin-right: -20px; }

    .mstHdr_SecRow, .oneMscomComp.mstSrc.mstSrcV3 { display: block; background-color: #EEE; margin-bottom: 0; }
    .mstHdrV3 .mstHdr_SecRow { margin: 0px !important; }
    .utility-bar .mstHdr_StaticSec21 { margin: 0 -20px; }
    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabTextLink { padding-left: 0px; }

    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText, .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabTextLink { padding-right: 10px !important; font-size: 16px; color: #fff; display: block; padding-left: 20px; }

    .mstNav1stLvl, .oneMscomNavV3 .mstNavNavItem { padding: 0 20px !important; width: 100%; color: #fff; font-size: 14px; }
    .mstNav1stLvl, .mstHdr_SecRow { padding: 0 !important; margin: 0 !important; }
    .oneMscomNavV3 .mstNavNavItem { background-color: #0072C6; margin-bottom: 2px !important; }
    .mstHdrV3 .mstHdr_StaticSec12 { margin-top: 40px; }
    .utility-bar .headerToggler { position: absolute; top: 59px; right: 20px; overflow: hidden; }
    .utility-bar .headerToggler .menu { background-image: url(/global/enterprise/publishingImages/responsive/burger_blue_32x32.png); width: 32px; margin-top: 5px; background-repeat: no-repeat; height: 32px; margin-right: 10px; float: left; background-size: 100%; cursor: pointer; }
    .utility-bar .headerToggler .menu.selected { background-image: url(/global/enterprise/publishingImages/responsive/burger_black_32x32.png); }
    .utility-bar .headerToggler .search { background-image: url(/global/enterprise/publishingImages/responsive/search_blue_32x32.png); background-repeat: no-repeat; width: 32px; height: 32px; float: left; background-size: 100%; cursor: pointer; }
    .utility-bar .headerToggler .search.selected { background-image: url(/global/enterprise/publishingImages/responsive/search_black_32x32.png); }
    .oneMscomNavV3 .mstNavNavItem { float: none; box-sizing: border-box; }

    .oneMscomNavV3 .mstNavNavItem .mstNavNavItemTabText { padding-left: 0 !important; }
    .oneMscomNavV3 .mstNavNavItemMiddle .mstNavNavItemTabText { padding-left: 0 !important; }
    /*search box*/
    .mstSrc span.mstSrc_Border { width: 90% !important; margin: 4% 5%; }
    .mstSrc .mstSrc_FloatDir, .mstSrcV3 .mstSrc_Sources { width: 100%; box-sizing: border-box; }
    .mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { width: 100%; margin: 0px; }
    .mstHdr_StaticSec121 { display: none; }
    .mstHdr_SecRow, .mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { display: none; }
    .mstHdr_StaticSec122.mstHdr_StaticSecRightAlign { width: 100%; }
    .oneMscomNavV3 .mstNav4ColFlyoutList, .oneMscomNavV3 .mstNavMenuLinks { padding-left: 20px; }
    .epgGetConnectedLink { font-size: 1.1em; }

    .mstSrcV3 input.mstSrc_TextBox { width: 100% !important; height: 27px; font-size: 1em; }
    .mstSrcV3 input.mstSrc_Button { width: 31px; height: 31px; top: 0 !important; margin-left: 0 !important; }
    .mstSrc .mstSrc_SearchButtonContainer { width: 31px; height: 31px; margin-top: -2px; margin-left: 0 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .mstSrcV3 input.mstSrc_TextBox { height: 27px !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    .mstSrcV3 .mstSrc_Image { width: 27px; }

    .mstSrc .mstSrc_SearchButtonPositioner { width: 31px !important; height: 31px !important; }

    .mstSrcV3 .mstSrc_SearchBox { margin-right: 31px; }
    .footer { margin: 0 -20px; padding: 0 20px; }
    .footer .mstFooterPopRes { margin-left: 0; }

/* for small screens align all submenus left, change color of dropdown title for legibility */
    .oneMscomNavV3 .mstNavNavItem.selected, .oneMscomNavV3 .mstNavNavItem.selected a { color: #0072C6; }
    .oneMscomNavV3 .mstNav4ColMiddle { padding-left: 0; }
    .oneMscomNavV3 .mstNav4ColFlyoutList.mstNav4ColMiddle { padding-left: 0; }
    .oneMscomNavV3 .mstNav4ColFlyoutList, .oneMscomNavV3 .mstNavMenuLinks { padding-left: 0; }  
.oneMscomNavV3 .mstNavMenuLinks.mstNavMenuLinks { width:100%; }  
    .oneMscomNavV3 .mstNavMenuLinks { padding-top: 1em; }    
    .oneMscomNavV3 .mstNav4ColNotFirstRow { display: none; }
    .oneMscomNavV3 li.mstNavMenuListItem { padding-top: .35em; padding-bottom: .35em; }
    .oneMscomNavV3 .mstNavMenuListItem a.mstListLinkLayoutLink, .oneMscomNavV3 .mstNavMenuListItem2 a.mstListLinkLayoutLink { font-size: 1.1em; }
    .oneMscomNavV3 .mstNavMenuListTitle > div { font-size: 1.1em; }
    .oneMscomNavV3 div.mstNavNavItemFlyout { padding-top: 10px; margin-top:-2px; } 
    
    /* align large images to left with no left padding */
    .oneMscomNavV3 .navImageCollection .mstNavListImg {	padding-left:0;	margin-top:1em; }    
}

@media screen and (max-width:593px), only screen and (max-device-width: 593px) {
    .mstFooterPopRes { margin-left: 0; }
}

@media screen and (max-width:500px), only screen and (max-device-width: 500px) {
    /*footer*/
    .mstFooterMsLink { width: 166px; }
}

@media screen and (max-width:450px), only screen and (max-device-width: 450px) {
    /*.mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { width: 50%; }*/
}

@media screen and (max-width:361px), only screen and (max-device-width: 361px) {
    /*.mstHdr_StaticSec12.mstHdr_StaticSecRightAlign { width: 40%; }*/
}
